SGallery Module For PHPNuke SQL Injection Vulnerability

Bugtraq ID: 12249
Class: Input Validation Error
CVE: CVE-2005-0377
Remote: Yes
Local: No
Published: Jan 12 2005 12:00AM
Updated: Jul 12 2009 09:27AM
Credit: Discovery is credited to Janek Vind <come2waraxe@yahoo.com>.
Vulnerable: SGallery SGallery 1.0 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus